@charset "utf-8";
.katalozi {
	width: 70%;
	float: right;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.katalozi a {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: block;
	width: 27%;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
	color: #FFFFFF;
	text-decoration: none;
	text-align: center;
	background-color: #334f6b;
	font-size: 12px;
	margin-left: 2%;
	margin-right: 2%;
	float: left;
	margin-bottom: 2%;
	transition-duration: 0.3s;
}
.katalozi a:hover {
	-ms-transform: scale(0.95, 0.95); /* IE 9 */
    -webkit-transform: scale(0.95, 0.95); /* Safari */
    transform: scale(0.95, 0.95);	
}
.katalozi a img {
	width: 100%;
	margin-bottom: 5px;
}
.reference {
	width: 100%;
	float: none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.reference img {
	width: 16%;
}

}

.MOB------------- {}


@media only screen and (max-width: 780px) {
.katalozi {
	width: 100%;
	float: none;
}
.katalozi a {
	width: 45%;
}
.reference img {
	width: 31%;
}
